summaryrefslogtreecommitdiffstats
path: root/debian/tests/check-installation
diff options
context:
space:
mode:
Diffstat (limited to 'debian/tests/check-installation')
-rwxr-xr-xdebian/tests/check-installation9
1 files changed, 9 insertions, 0 deletions
diff --git a/debian/tests/check-installation b/debian/tests/check-installation
new file mode 100755
index 0000000..c15d105
--- /dev/null
+++ b/debian/tests/check-installation
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+if [ -z "$(/sbin/ldconfig -p | grep libtirpc)" ]; then
+ echo "no files found"
+ exit 1
+else
+ echo "There are files"
+ exit 0
+fi